CREATE TABLE grc_incd_attachment_tl (
    ATTACHMENT_ID        NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    NAME                 VARCHAR2(320) ,
    DESCRIPTION          VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ATTACHMENT_ID        NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    NAME                 VARCHAR2(320) ,
    DESCRIPTION          VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_grc_incd_attachment_tl PRIMARY KEY (ATTACHMENT_ID, LANGUAGE, ATTACHMENT_ID, LANGUAGE)
);
